<!DOCTYPE html>
<html>
   <head>
      <title></title>
      <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css">
      <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
      <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
      <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>
      <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js"></script>


   </head>
   <body>
      <section id="sh_module_heading">
         <div class="container">
            <div class="sh_center text-center" style='margin: 2rem 0;'>
               <div class="row align-items-center" style='align-items: center;'>
                  <div class="col-lg-4 col-md-4 col-sm-12" style='text-align: left;'>
                     <img src='softhealer.png' alt='logo' style="width: 80%;">
                  </div>
                  <div class="col-lg-8 col-md-8 col-sm-12" style='text-align: right;'>
                     <span class='btn btn-primary' style="position: relative; overflow: hidden; border: 1px solid transparent; padding: .375rem .75rem; font-size: 1rem; line-height: 1.5; border-radius: .25rem; background-color: #3363c1;border-color: #3363c1;"><i class='fa fa-check' style="margin-right: 9px;"></i>Community</span>
                     <span class='btn btn-primary' style="position: relative; overflow: hidden; border: 1px solid transparent; padding: .375rem .75rem; font-size: 1rem; line-height: 1.5; border-radius: .25rem; background-color: #3363c1;border-color: #3363c1;"><i class='fa fa-check' style="margin-right: 9px;"></i>Enterprise</span>
                     <span class='btn btn-primary' style="position: relative; overflow: hidden; border: 1px solid transparent; padding: .375rem .75rem; font-size: 1rem; line-height: 1.5; border-radius: .25rem; background-color: #3363c1;border-color: #3363c1;"><i class='fa fa-check' style="margin-right: 9px;"></i>Odoo.sh</span>
                  </div>
               </div>
            </div>
         </div>
      </section>
      <!-- heading  -->
      <section id="sh_module_heading" style="padding-top: 50px;">
         <div class="container">
            <div class="sh_center text-center">
               <h4 style="font-size: 30px;font-weight: 600;color: #3363c1;margin-bottom: 10px;">PWA (Progressive Web Application) Backend</h4>
               <!-- <img src="shape.png" style="width: 100px;display: block;text-align: center;margin: auto;margin-bottom: 20px;" /> -->
               <img src="heading.png" alt="heading" />
               <p style="color: #777;font-size: 18px;margin: 0;letter-spacing: 1px;margin-top: 12px;">The PWA (progressive web application) backend works like a normal application on the mobile. It allows you to adjust the custom style as your requirement. We provide icon size, name, display orientation, colors, etc options to make quickly app format. You get a combination of a native app with the website. You can select and configure multi-company for PWA.</p>
            </div>
         </div>
      </section>
      


<!-- More than one video button/THREE video button -->
  <section id="sh_module_heading" style="padding-top: 50px;">
         <div class="container">
            <div class="row">
               <div class="col-lg-4 col-md-6 col-sm-12 col-12 mb-2">
                  <div>
                     <a href="https://youtu.be/7fCQN-N5k9w" target="_blank" class="shadow rounded py-3 px-4 mb-2 text-center btn d-flex justify-content-center align-items-center" style="border-width: 1px;border-style: solid;border-color: #1b325f;color: #1b325f;position: relative; overflow: hidden;text-decoration: none;border-radius: 0px;display: inline-block;font-size: 20px;font-weight: bold;width: 100%;border-radius: 0.25rem !important;"><span><img class="mr-2" src="vd_btn.png" alt="video_btn" style="height: 25px;" /></span><span class="align-middle">PWA Backend video</span></a>
                  </div>
               </div>
               <div class="col-lg-4 col-md-6 col-sm-12 col-12 mb-2">
                  <div class="mx-auto">
                     <a href="https://youtu.be/sY85y5_eGEM" target="_blank" class="shadow rounded py-3 px-4 mb-2 text-center btn d-flex justify-content-center align-items-center" style="border-width: 1px;border-style: solid;border-color: #1b325f;color: #1b325f;position: relative; overflow: hidden;text-decoration: none;border-radius: 0px;display: inline-block;font-size: 20px;font-weight: bold;width: 100%;border-radius: 0.25rem !important;"><span><img class="mr-2" src="vd_btn.png" alt="video_btn" style="height: 25px;" /></span><span class="align-middle">PWA-Multi-Company video</span></a>
                  </div>
               </div>
               <div class="col-lg-4 col-md-12 col-sm-12 col-12 mb-2">
                  <div class="mx-auto">
                     <a href="https://youtu.be/ObLoCVHYBo8" target="_blank" class="shadow rounded py-3 px-4 mb-2 text-center btn d-flex justify-content-center align-items-center" style="border-width: 1px;border-style: solid;border-color: #1b325f;color: #1b325f;position: relative; overflow: hidden;text-decoration: none;border-radius: 0px;display: inline-block;font-size: 20px;font-weight: bold;width: 100%;border-radius: 0.25rem !important;"><span><img class="mr-2" src="vd_btn.png" alt="video_btn" style="height: 25px;" /></span><span class="align-middle">Push Notification video</span></a>
                  </div>
               </div>
            </div>
         </div>
      </section>
<!-- End More than one video button -->



      
      <section id="sh_hot_feature" style="padding-top: 30px;background-color: transparent;">
         <div class="container">
            <div class="sh_center text-center mb-5">
               <h4 style="font-size: 30px;font-weight: 600;color: #3363c1;margin-bottom: 10px;">Hot Features</h4>
               <!-- <hr style="width: 100px;border-width: 2px;border-color: #3363c1;" /> -->
               <img src="heading.png" alt="heading" />
            </div>
            <div class="row">
               <div class="col-lg-4 col-md-6 col-sm-12 col-12 mb-3">
                  <div class="sh_icon d-flex justify-content-center align-items-center rounded shadow" style="padding: 15px;border: 1px solid #9ebdfb;border-bottom: 4px solid #9ebdfb;background-color: #ebf0fb;border-radius: 0.25rem !important;">
                     
                     <span style="color: #212121;font-weight: 600;vertical-align: middle;padding-left: 10px;text-align: center;">PWA Backend With Customization
                     </span>
                  </div>
               </div>
               <div class="col-lg-4 col-md-6 col-sm-12 col-12 mb-3">
                  <div class="sh_icon d-flex justify-content-center align-items-center rounded shadow" style="padding: 15px;border: 1px solid #9ebdfb;border-bottom: 4px solid #9ebdfb;background-color: #ebf0fb;border-radius: 0.25rem !important;">
                     <!-- <span class="fa fa-long-arrow-right" style="text-align: center;color: #3363c1;font-size: 22px;"></span> -->
                     <span style="color: #212121;font-weight: 600;vertical-align: middle;padding-left: 10px;text-align: center;">Display Orientation
                     </span>
                  </div>
               </div>
               <div class="col-lg-4 col-md-6 col-sm-12 col-12 mb-3">
                  <div class="sh_icon d-flex justify-content-center align-items-center rounded shadow" style="padding: 15px;border: 1px solid #9ebdfb;border-bottom: 4px solid #9ebdfb;background-color: #ebf0fb;border-radius: 0.25rem !important;">
                    <!--  <span class="fa fa-long-arrow-right" style="text-align: center;color: #3363c1;font-size: 22px;"></span> -->
                     <span style="color: #212121;font-weight: 600;vertical-align: middle;padding-left: 10px;text-align: center;">Web Push Notification
                     </span>
                  </div>
               </div>
               <div class="col-lg-4 col-md-6 col-sm-12 col-12 mb-3">
                  <div class="sh_icon d-flex justify-content-center align-items-center rounded shadow" style="padding: 15px;border: 1px solid #9ebdfb;border-bottom: 4px solid #9ebdfb;background-color: #ebf0fb;border-radius: 0.25rem !important;">
                    <!--  <span class="fa fa-long-arrow-right" style="text-align: center;color: #3363c1;font-size: 22px;"></span> -->
                     <span style="color: #212121;font-weight: 600;vertical-align: middle;padding-left: 10px;text-align: center;"> Smooth installation
                     </span>
                  </div>
               </div>
               <div class="col-lg-4 col-md-6 col-sm-12 col-12 mb-3">
                  <div class="sh_icon d-flex justify-content-center align-items-center rounded shadow" style="padding: 15px;border: 1px solid #9ebdfb;border-bottom: 4px solid #9ebdfb;background-color: #ebf0fb;border-radius: 0.25rem !important;">
                    <!--  <span class="fa fa-long-arrow-right" style="text-align: center;color: #3363c1;font-size: 22px;"></span> -->
                     <span style="color: #212121;font-weight: 600;vertical-align: middle;padding-left: 10px;text-align: center;">No app store submission
                     </span>
                  </div>
               </div>
              
            </div>
         </div>
         </div>
      </section>


      <section id="sh_feature" style="padding-top: 50px;background-color: transparent;">
         <div class="container">
            <div class="sh_center text-center mb-5">
               <h4 style="font-size: 28px;font-weight: 600;color: #3363c1;margin-bottom: 10px;">PWA Features</h4>
               <!-- <hr style="width: 100px;border-width: 2px;border-color: #3363c1;" /> -->
               <img src="heading.png" alt="heading" />
            </div>
            <div id="Feature" class="tab-pane active">
               <ul style="padding: 0;list-style: none;">
                  <li class="shadow rounded" style="padding: 20px;margin-bottom: 20px;font-size: 16px;color: #212121;font-weight: 600;letter-spacing: 1px;display: block;border-radius: 0.25rem !important;"><span class="fa fa-arrow-right" style="color: #3363c1;font-weight: 600;font-size: 18px;padding-right: 10px;"></span> Lower development costs than native mobile apps.
                  </li>
                  <li class="shadow rounded" style="padding: 20px;margin-bottom: 20px;font-size: 16px;color: #212121;font-weight: 600;letter-spacing: 1px;display: block;border-radius: 0.25rem !important;"><span class="fa fa-arrow-right" style="color: #3363c1;font-weight: 600;font-size: 18px;padding-right: 10px;"></span> The PWA provides a combination of a native application with the website.
                  </li>
                  <li class="shadow rounded" style="padding: 20px;margin-bottom: 20px;font-size: 16px;color: #212121;font-weight: 600;letter-spacing: 1px;display: block;border-radius: 0.25rem !important;"><span class="fa fa-arrow-right" style="color: #3363c1;font-weight: 600;font-size: 18px;padding-right: 10px;"></span> Load faster than native apps.
                  </li>
                  <li class="shadow rounded" style="padding: 20px;margin-bottom: 20px;font-size: 16px;color: #212121;font-weight: 600;letter-spacing: 1px;display: block;border-radius: 0.25rem !important;"><span class="fa fa-arrow-right" style="color: #3363c1;font-weight: 600;font-size: 18px;padding-right: 10px;"></span> Fast installation compares to native mobile apps.
                  </li>
                  <li class="shadow rounded" style="padding: 20px;margin-bottom: 20px;font-size: 16px;color: #212121;font-weight: 600;letter-spacing: 1px;display: block;border-radius: 0.25rem !important;"><span class="fa fa-arrow-right" style="color: #3363c1;font-weight: 600;font-size: 18px;padding-right: 10px;"></span> In PWA you have not updating issue that occurs in other applications.
                  </li>
               </ul>
            </div>
         </div>
      </section>

      <section id="sh_feature" style="padding-top: 50px;background-color: transparent;">
         <div class="container">
            <div class="sh_center text-center mb-5">
               <h4 style="font-size: 28px;font-weight: 600;color: #3363c1;margin-bottom: 10px;">Features</h4>
               <!-- <hr style="width: 100px;border-width: 2px;border-color: #3363c1;" /> -->
               <img src="heading.png" alt="heading" />
            </div>
      <div id="Feature" class="tab-pane active">
         <ul style="padding: 0;list-style: none;">
            <li class="shadow rounded" style="padding: 20px;margin-bottom: 20px;font-size: 16px;color: #212121;font-weight: 600;letter-spacing: 1px;display: block;border-radius: 0.25rem !important;"><span class="fa fa-arrow-right" style="color: #3363c1;font-weight: 600;font-size: 18px;padding-right: 10px;"></span> New feature push notification added.
            </li>
            <li class="shadow rounded" style="padding: 20px;margin-bottom: 20px;font-size: 16px;color: #212121;font-weight: 600;letter-spacing: 1px;display: block;border-radius: 0.25rem !important;"><span class="fa fa-arrow-right" style="color: #3363c1;font-weight: 600;font-size: 18px;padding-right: 10px;"></span> A multi-company option is available for PWA backend.
            </li>
            <li class="shadow rounded" style="padding: 20px;margin-bottom: 20px;font-size: 16px;color: #212121;font-weight: 600;letter-spacing: 1px;display: block;border-radius: 0.25rem !important;"><span class="fa fa-arrow-right" style="color: #3363c1;font-weight: 600;font-size: 18px;padding-right: 10px;"></span> Easy to configure the PWA backend with the icon size, name, display orientation, colors.
            </li>
            <li class="shadow rounded" style="padding: 20px;margin-bottom: 20px;font-size: 16px;color: #212121;font-weight: 600;letter-spacing: 1px;display: block;border-radius: 0.25rem !important;"><span class="fa fa-arrow-right" style="color: #3363c1;font-weight: 600;font-size: 18px;padding-right: 10px;"></span> The configuration options, <br><br>
                  1) <b>Color:</b> Theme color & Background color.<br>
                  2) <b>Icon:</b> Icon, Icon mimetype, Icon size.<br>
                  3) <b>Display orientation:</b> Fullscreen, Standalone, Minimal.<br>
                  4) <b>General configuration:</b> Name, Short name.
            </li>
            <li class="shadow rounded" style="padding: 20px;margin-bottom: 20px;font-size: 16px;color: #212121;font-weight: 600;letter-spacing: 1px;display: block;border-radius: 0.25rem !important;"><span class="fa fa-arrow-right" style="color: #3363c1;font-weight: 600;font-size: 18px;padding-right: 10px;"></span> No special configuration required just install it and cheers!
            </li>
            <li class="shadow rounded" style="padding: 20px;margin-bottom: 20px;font-size: 16px;color: #212121;font-weight: 600;letter-spacing: 1px;display: block;border-radius: 0.25rem !important;"><span class="fa fa-arrow-right" style="color: #3363c1;font-weight: 600;font-size: 18px;padding-right: 10px;"></span> This module saves your important time. It reduces human efforts.
            </li>
         </ul>
      </div>
   </div>
</section>




   <section id="sh_feature" style="padding-top: 50px;background-color: transparent;">
         <div class="container">
            <div class="sh_center text-center mb-5">
               <h4 style="font-size: 28px;font-weight: 600;color: #3363c1;margin-bottom: 10px;">Notes</h4>
               <!-- <hr style="width: 100px;border-width: 2px;border-color: #3363c1;" /> -->
               <img src="heading.png" alt="heading" />
            </div>
         <div id="Feature" class="tab-pane active">
            <ul style="padding: 0;list-style: none;">
               <li class="shadow rounded" style="padding: 20px;margin-bottom: 20px;font-size: 16px;color: #212121;font-weight: 600;letter-spacing: 1px;display: block;border-radius: 0.25rem !important;"><span class="fa fa-arrow-right" style="color: #3363c1;font-weight: 600;font-size: 18px;padding-right: 10px;"></span> SSL required if you are on the cloud or using IP. As without SSL permission of notification does not work. If you are running odoo on the localhost (http://localhost) then it's not required SSL.
               </li>
               <li class="shadow rounded" style="padding: 20px;margin-bottom: 20px;font-size: 16px;color: #FF0000;font-weight: 600;letter-spacing: 1px;display: block;border-radius: 0.25rem !important;"><span class="fa fa-arrow-right" style="color: #3363c1;font-weight: 600;font-size: 18px;padding-right: 10px;"></span> Please ask us on sales@softhealer.com if any doubt.
               </li>
              
            </ul>
         </div>
      </div>
   </section>



<section id="sh_tab" style="padding-top: 50px;background-color: transparent;">
   <div class="">
      <ul class="nav nav-tabs justify-content-center" role="tablist" style="justify-content: center;padding-bottom: 10px;background-color: transparent;">
         
            <li class="nav-item rounded" style="cursor:pointer; background-color: #3363c1;color: #fff;border-radius: 0;font-weight: 600;font-size: 14px;margin: 0 2px;border-radius: 0.25rem !important;">
            <span class="nav-link active rounded" data-toggle="tab" href="#Configurations" style="cursor: pointer;border: 1px solid #3363c1;padding: 10px 20px;border-top-left-radius: 0px;border-top-right-radius: 0px;">Setup</span>
            </li>
            <li class="nav-item rounded" style="cursor:pointer; background-color: #3363c1;color: #fff;border-radius: 0;font-weight: 600;font-size: 14px;margin: 0 2px;border-radius: 0.25rem !important;">
            <span class="nav-link rounded" data-toggle="tab" href="#Release" style="cursor: pointer;border: 1px solid #3363c1;padding: 10px 20px;border-top-left-radius: 0px;border-top-right-radius: 0px;">Releases</span>
            </li>
            <li class="nav-item rounded" style="cursor:pointer; background-color: #3363c1;color: #fff;border-radius: 0;font-weight: 600;font-size: 14px;margin: 0 2px;border-radius: 0.25rem !important;">
            <span class="nav-link rounded" data-toggle="tab" href="#FAQ" style="cursor: pointer;border: 1px solid #3363c1;padding: 10px 20px;border-top-left-radius: 0px;border-top-right-radius: 0px;">FAQs</span>
            </li>
            <li class="nav-item rounded" style="cursor:pointer; background-color: #3363c1;color: #fff;border-radius: 0;font-weight: 600;font-size: 14px;margin: 0 2px;border-radius: 0.25rem !important;">
            <span class="nav-link rounded" data-toggle="tab" href="#Support" style="cursor: pointer;border: 1px solid #3363c1;padding: 10px 20px;border-top-left-radius: 0px;border-top-right-radius: 0px;">Support</span>
            </li>
      </ul>
      <div class="tab-content" style="padding-top: 30px;background-color: transparent;padding-bottom: 30px;">
         
         <!-- tab 2 -->
         <div id="Configurations" class="tab-pane active">
            <section id="sh_configuration">
               <div class="container">
                  <div class="text-center">
                     
                     <!-- sub TAB -->

                     <section id="sh_setup_sub_tab" style="margin-top: 20px;">
                        <ul class="nav nav-tabs justify-content-center" role="tablist" style="justify-content: center;padding-bottom: 10px;background-color: transparent;">
                                 
                           <li class="nav-item rounded" style="cursor:pointer; background-color: #3363c1;color: #fff;border-radius: 0;font-weight: 600;font-size: 14px;margin: 0 2px;border-radius: 0.25rem !important;">
                           <span class="nav-link active rounded" data-toggle="tab" href="#subtab1" style="cursor: pointer;border: 1px solid #3363c1;padding: 10px 20px;border-top-left-radius: 0px;border-top-right-radius: 0px;">PWA Config</span>
                           </li>
                           <li class="nav-item rounded" style="cursor:pointer; background-color: #3363c1;color: #fff;border-radius: 0;font-weight: 600;font-size: 14px;margin: 0 2px;border-radius: 0.25rem !important;">
                           <span class="nav-link rounded" data-toggle="tab" href="#subtab2" style="cursor: pointer;border: 1px solid #3363c1;padding: 10px 20px;border-top-left-radius: 0px;border-top-right-radius: 0px;">Notification Config</span>
                           </li>
                           <li class="nav-item rounded" style="cursor:pointer; background-color: #3363c1;color: #fff;border-radius: 0;font-weight: 600;font-size: 14px;margin: 0 2px;border-radius: 0.25rem !important;">
                           <span class="nav-link rounded" data-toggle="tab" href="#subtab3" style="cursor: pointer;border: 1px solid #3363c1;padding: 10px 20px;border-top-left-radius: 0px;border-top-right-radius: 0px;">Firebase Config</span>
                           </li>
                                    
                        </ul>

                        <div class="tab-content" style="padding-top: 30px;background-color: transparent;padding-bottom: 30px;">
                           <div id="subtab1" class="tab-pane active">
                              <section id="sh_sub_tab_1">
                                 <div class="text-center">
                                    <p style="color: #1b325f;font-size: 20px;max-width: 75%;margin: auto;margin-bottom: 20px;letter-spacing: .5px;"> Go to "Settings" => "PWA Backend Configuration".
                                    </p>
                                    <div class="col-md-12">
                                       <img class="img-responsive rounded shadow" src="1.png" style="width: 100%;" />
                                    </div><br/>
                                    <p style="color: #1b325f;font-size: 20px;max-width: 75%;margin: auto;margin-bottom: 20px;letter-spacing: .5px;"> You can configure PWA as per your choice.
                                    </p>
                                    <div class="col-md-12">
                                       <img class="img-responsive rounded shadow" src="2.png" style="width: 100%;" />
                                    </div><br/>
                                    <p style="color: #1b325f;font-size: 20px;max-width: 75%;margin: auto;margin-bottom: 20px;letter-spacing: .5px;"> You have an option in the display orientation. 
                                    </p>
                                    <div class="col-md-12">
                                       <img class="img-responsive rounded shadow" src="3.png" style="width: 100%;" />
                                    </div><br/>
                                    <p style="color: #1b325f;font-size: 20px;max-width: 75%;margin: auto;margin-bottom: 20px;letter-spacing: .5px;"> You will see plus icon like we have highlighted in the screenshot if you press that then you will see one popup to install the app then press the "Install" button.
                                    </p>
                                    <div class="col-md-12">
                                       <img class="img-responsive rounded shadow" src="4.png" style="width: 100%;" />
                                    </div><br/>
                                    <p style="color: #1b325f;font-size: 20px;max-width: 75%;margin: auto;margin-bottom: 20px;letter-spacing: .5px;"> Installed PWA backend looks like below.
                                    </p>
                                    <div class="col-md-12">
                                       <img class="img-responsive rounded shadow" src="5.png" style="width: 100%;" />
                                    </div><br/>
                                    <p style="color: #1b325f;font-size: 20px;max-width: 75%;margin: auto;margin-bottom: 20px;letter-spacing: .5px;"> You can add a multi-company vise PWA configuration.
                                    </p>
                                    <div class="col-md-12">
                                       <img class="img-responsive rounded shadow" src="s1.png" style="width: 100%;" />
                                    </div><br/>
                                    <p style="color: #1b325f;font-size: 20px;max-width: 75%;margin: auto;margin-bottom: 20px;letter-spacing: .5px;"> You can select a multi-company for PWA from here.
                                    </p>
                                    <div class="col-md-12">
                                       <img class="img-responsive rounded shadow" src="s2.png" style="width: 100%;" />
                                    </div><br/>
                                    <p style="color: #1b325f;font-size: 20px;max-width: 75%;margin: auto;margin-bottom: 20px;letter-spacing: .5px;"> Configuration for the iPhone icon. 
                                    </p>
                                    <div class="col-md-12">
                                       <img class="img-responsive rounded shadow" src="ss.png" style="width: 100%;" />
                                    </div><br/>
                                 </div>
                              </section>
                           </div>


                           <div id="subtab2" class="tab-pane">
                              <section id="sh_sub_tab_2">
                                 <div class="text-center">
                                    <p style="color: #1b325f;font-size: 20px;max-width: 75%;margin: auto;margin-bottom: 20px;letter-spacing: .5px;"> Allow User access right, so that user can create a web push notification.
                                    </p>
                                    <div class="col-md-12">
                                       <img class="img-responsive rounded shadow" src="n1.png" style="width: 100%;" />
                                    </div>
                                    <br/>
                                    <p style="color: #1b325f;font-size: 20px;max-width: 75%;margin: auto;margin-bottom: 20px;letter-spacing: .5px;"> In General Setting, just past firebase keys and config code (First Config Firebase Setup) 
                                    </p>
                                    <div class="col-md-12">
                                       <img class="img-responsive rounded shadow" src="n2.png" style="width: 100%;" />
                                    </div>
                                    <br/>
                                    <p style="color: #1b325f;font-size: 20px;max-width: 75%;margin: auto;margin-bottom: 20px;letter-spacing: .5px;"> Web Push Notification Menu and Tree View.  
                                    </p>
                                    <div class="col-md-12">
                                       <img class="img-responsive rounded shadow" src="n3.png" style="width: 100%;" />
                                    </div>
                                    <br/>
                                    <p style="color: #1b325f;font-size: 20px;max-width: 75%;margin: auto;margin-bottom: 20px;letter-spacing: .5px;"> Web Push Notification Form view, Here you can create a notification. 
                                    </p>
                                    <div class="col-md-12">
                                       <img class="img-responsive rounded shadow" src="n4.png" style="width: 100%;" />
                                    </div>
                                    <br/>
                                    <p style="color: #1b325f;font-size: 20px;max-width: 75%;margin: auto;margin-bottom: 20px;letter-spacing: .5px;"> After 'Validate' notification click 'Send Notification', and users get the notification.
                                    </p>
                                    <div class="col-md-12">
                                       <img class="img-responsive rounded shadow" src="n5.png" style="width: 100%;" />
                                    </div>
                                    <br/>
                                    <p style="color: #1b325f;font-size: 20px;max-width: 75%;margin: auto;margin-bottom: 20px;letter-spacing: .5px;"> Make sure your users allow the Notification popup in their browsers. 
                                    </p>
                                    <div class="col-md-12">
                                       <img class="img-responsive rounded shadow" src="n6.png" style="width: 100%;" />
                                    </div>
                                    <br/>
                                    <p style="color: #1b325f;font-size: 20px;max-width: 75%;margin: auto;margin-bottom: 20px;letter-spacing: .5px;"> In 'Register User' here you can see the list of all users who are getting notifications.
                                    </p>
                                    <div class="col-md-12">
                                       <img class="img-responsive rounded shadow" src="n7.png" style="width: 100%;" />
                                    </div>
                                    <br/>
                                    <p style="color: #1b325f;font-size: 20px;max-width: 75%;margin: auto;margin-bottom: 20px;letter-spacing: .5px;"> Web Notification look like below image. Cheers....
                                    </p>
                                    <div class="col-md-12">
                                       <img class="img-responsive rounded shadow" src="n8.png" style="width: 100%;" />
                                    </div>
                                    <br/>
                                 </div>
                              </section>
                           </div>

                           <div id="subtab3" class="tab-pane">
                              <section id="sh_sub_tab_3">
                                 <div class="text-center">
                                    <p style="color: #1b325f;font-size: 20px;max-width: 75%;margin: auto;margin-bottom: 20px;letter-spacing: .5px;"> Goto Firebase Console and click on add project.
                                    </p>
                                    <div class="col-md-12">
                                       <img class="img-responsive rounded shadow" src="f1.png" style="width: 100%;" />
                                    </div>
                                    <br/>
                                    <p style="color: #1b325f;font-size: 20px;max-width: 75%;margin: auto;margin-bottom: 20px;letter-spacing: .5px;"> Here add your project name and click next.
                                    </p>
                                    <div class="col-md-12">
                                       <img class="img-responsive rounded shadow" src="f2.png" style="width: 100%;" />
                                    </div>
                                    <br/>
                                    <p style="color: #1b325f;font-size: 20px;max-width: 75%;margin: auto;margin-bottom: 20px;letter-spacing: .5px;"> If you want google analytics so enable it else disable that and click continue.
                                    </p>
                                    <div class="col-md-12">
                                       <img class="img-responsive rounded shadow" src="f3.png" style="width: 100%;" />
                                    </div>
                                    <br/>
                                    <p style="color: #1b325f;font-size: 20px;max-width: 75%;margin: auto;margin-bottom: 20px;letter-spacing: .5px;"> Click continue.
                                    </p>
                                    <div class="col-md-12">
                                       <img class="img-responsive rounded shadow" src="f4.png" style="width: 100%;" />
                                    </div>
                                    <br/>
                                    <p style="color: #1b325f;font-size: 20px;max-width: 75%;margin: auto;margin-bottom: 20px;letter-spacing: .5px;"> After adding project, Select 'Web' option click on it.
                                    </p>
                                    <div class="col-md-12">
                                       <img class="img-responsive rounded shadow" src="f5.png" style="width: 100%;" />
                                    </div>
                                    <br/>
                                    <p style="color: #1b325f;font-size: 20px;max-width: 75%;margin: auto;margin-bottom: 20px;letter-spacing: .5px;"> After that step here just add your project nick name and click register add.
                                    </p>
                                    <div class="col-md-12">
                                       <img class="img-responsive rounded shadow" src="f6.png" style="width: 100%;" />
                                    </div>
                                    <br/>
                                    <p style="color: #1b325f;font-size: 20px;max-width: 75%;margin: auto;margin-bottom: 20px;letter-spacing: .5px;"> Then next all step and click 'Continue to Console'.
                                    </p>
                                    <div class="col-md-12">
                                       <img class="img-responsive rounded shadow" src="f7.png" style="width: 100%;" />
                                    </div>
                                    <br/>
                                    <p style="color: #1b325f;font-size: 20px;max-width: 75%;margin: auto;margin-bottom: 20px;letter-spacing: .5px;"> Now here goto project setting.
                                    </p>
                                    <div class="col-md-12">
                                       <img class="img-responsive rounded shadow" src="f8.png" style="width: 100%;" />
                                    </div>
                                    <br/>
                                    <p style="color: #1b325f;font-size: 20px;max-width: 75%;margin: auto;margin-bottom: 20px;letter-spacing: .5px;"> Here goto 'General' tab and copy 'config' code (make sure only copy selected code as per indicate in this screenshot).
                                    </p>
                                    <div class="col-md-12">
                                       <img class="img-responsive rounded shadow" src="f9.png" style="width: 100%;" />
                                    </div>
                                    <br/>
                                    <p style="color: #1b325f;font-size: 20px;max-width: 75%;margin: auto;margin-bottom: 20px;letter-spacing: .5px;"> Now goto 'Cloud Messaging' and copu server key and past it in 'Api key' in odoo general setting.  Now click on 'Generate Key Pair'.
                                    </p>
                                    <div class="col-md-12">
                                       <img class="img-responsive rounded shadow" src="f10.png" style="width: 100%;" />
                                    </div>
                                    <br/>
                                    <p style="color: #1b325f;font-size: 20px;max-width: 75%;margin: auto;margin-bottom: 20px;letter-spacing: .5px;"> After that copy that key and past in 'Vapid' in odoo general setting. Thats it. 
                                    </p>
                                    <div class="col-md-12">
                                       <img class="img-responsive rounded shadow" src="f11.png" style="width: 100%;" />
                                    </div>
                                    <br/>
                                 </div>
                              </section>
                           </div>


                        </div>
                     </section>
                  </div>
               </div>
            </section>
         </div>
         <!-- tab 2 -->
         <!-- tab 3 -->
         <div id="Release" class="tab-pane fade container">
          
              
             <div class="sh_content shadow rounded bg-white" style="padding: 20px;margin-bottom: 15px;">
               <h4 style="font-size: 16px;margin: 0;color: #212121;text-decoration: none;font-weight: 600;letter-spacing: 1px;display: block;"><span class="fa fa-hand-o-right" style="color: #3363c1;font-weight: 600;font-size: 18px;padding-right: 10px;"></span> <span>Version 15.0.1</span> | <span style="color: #3363c1;">Released on : 10 October 2021</span></h4>
               <div style="font-size: 16px;padding-left: 32px;color: #555;margin: 0;padding-top: 15px;">
                  <div style="font-weight: normal;" class="d-flex align-items-center">
                  <span
                                class="badge mr-2"
                                style="
                                    background-color: #3363c1 !important;
                                    padding: 5px 15px;
                                    border-radius: 3px;
                                    color: #fff;
                                    font-size: 9px;
                                    text-transform: uppercase;
                                    font-weight: bold;
                                    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
                                "
                            >
                                Initial
                            </span>
                         <span style="vertical-align: middle;font-size: 15px;">Initial Release.</div>
               </div>
            </div>

         </div>
         <!-- tab 3 -->
         <!-- tab 4 -->
         <div id="FAQ" class="tab-pane fade container">
            <div class="demo">
               <div class="panel-group" id="accordion" role="tablist">
                  <div class="panel panel-default shadow rounded bg-white" style="padding: 20px;margin-bottom: 20px;">
                     <div class="panel-heading" role="tab" id="headingOne" style="border: 0;padding: 0;">
                        <h4 class="panel-title" style="margin: 0;">
                           <a role="button" data-toggle="collapse" data-parent="#accordion" href="#collapseOne" aria-expanded="true" aria-controls="collapseOne" style="font-size: 16px;margin: 0;color: #212121;text-decoration: none;font-weight: 600;letter-spacing: 1px;display: flex;">
                              <span class="fa fa-hand-o-right" style="color: #3363c1;font-weight: 600;font-size: 18px;padding-right: 10px;"></span>
                              Is this app compatible with Odoo Community as well as Enterprise?
                              <!--  <span class="fa fa-plus" style="float: right;background-color: #3363c1;width: 35px;height: 35px;text-align: center;line-height: 35px;color: #fff;border-radius: 50%;margin-top: -8px;"></span> -->
                           </a>
                        </h4>
                     </div>
                     <div id="collapseOne1" class="panel-collapse collapse show" role="tabpanel" aria-labelledby="headingOne">
                        <div class="panel-body" style="padding-top: 20px;">
                           <ul style="list-style-type: disc;font-size: 16px;padding-left: 30px;color: #555;margin: 0;">
                              <li style="margin-bottom: 0px;">Yes, this app works perfectly with Odoo Enterprise (Odoo.sh & Premise) as well as Community. </li>
                           </ul>
                        </div>
                     </div>
                  </div>
                  <div class="panel panel-default shadow rounded bg-white" style="padding: 20px;margin-bottom: 20px;">
                     <div class="panel-heading" role="tab" id="headingTwo"  style="border: 0;padding: 0;">
                        <h4 class="panel-title" style="margin: 0;">
                           <a class="collapsed" role="button" data-toggle="collapse" data-parent="#accordion" href="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo" style="font-size: 16px;margin: 0;color: #212121;text-decoration: none;font-weight: 600;letter-spacing: 1px;display: flex;">
                              <span class="fa fa-hand-o-right" style="color: #3363c1;font-weight: 600;font-size: 18px;padding-right: 10px;"></span>
                              Is this app compatible with Odoo's Multi-Company/Multi-Website Feature?
                              <!--   <span class="fa fa-plus" style="float: right;background-color: #3363c1;width: 35px;height: 35px;text-align: center;line-height: 35px;color: #fff;border-radius: 50%;margin-top: -8px;"></span> -->
                           </a>
                        </h4>
                     </div>
                     <div id="collapseTwo2" class="panel-collapse collapse show" role="tabpanel" aria-labelledby="headingTwo">
                        <div class="panel-body" style="padding-top: 20px;">
                           <ul style="list-style-type: disc;font-size: 16px;padding-left: 30px;color: #555;margin: 0;">
                              <li style="margin-bottom: 0px;">Yes, This app is compatible with Odoo's Multi-Company Feature.</li>
                           </ul>
                        </div>
                     </div>
                  </div>
                  <div class="panel panel-default shadow rounded bg-white" style="padding: 20px;margin-bottom: 20px;">
                     <div class="panel-heading" role="tab" id="headingThree" style="border: 0;padding: 0;">
                        <h4 class="panel-title" style="margin: 0;">
                           <a class="collapsed" role="button" data-toggle="collapse" data-parent="#accordion" href="#collapseThree" aria-expanded="false" aria-controls="collapseThree" style="font-size: 16px;margin: 0;color: #212121;text-decoration: none;font-weight: 600;letter-spacing: 1px;display: flex;">
                           <span class="fa fa-hand-o-right" style="color: #3363c1;font-weight: 600;font-size: 18px;padding-right: 10px;"></span>
                           I want some customization in this app. How can I request it?
                           </a>
                        </h4>
                     </div>
                     <div id="collapseThree3" class="panel-collapse collapse show" role="tabpanel" aria-labelledby="headingThree">
                        <div class="panel-body" style="padding-top: 20px;">
                           <ul style="list-style-type: disc;font-size: 16px;padding-left: 30px;color: #555;margin: 0;">
                              <li style="margin-bottom: 0px;">Please Contact Us at <a href='mailto:sales@softhealer.com' style="color: #007bff;font-weight: 600;text-decoration: none;">sales@softhealer.com</a>to request customization.</li>
                           </ul>
                        </div>
                     </div>
                  </div>
                  <div class="panel panel-default shadow rounded bg-white" style="padding: 20px;margin-bottom: 20px;">
                     <div class="panel-heading" role="tab" id="headingThree" style="border: 0;padding: 0;">
                        <h4 class="panel-title" style="margin: 0;">
                           <a class="collapsed" role="button" data-toggle="collapse" data-parent="#accordion" href="#collapseThree" aria-expanded="false" aria-controls="collapseThree" style="font-size: 16px;margin: 0;color: #212121;text-decoration: none;font-weight: 600;letter-spacing: 1px;display: flex;">
                           <span class="fa fa-hand-o-right" style="color: #3363c1;font-weight: 600;font-size: 18px;padding-right: 10px;"></span>
                           Do i get free support?
                           </a>
                        </h4>
                     </div>
                     <div id="collapseThree3" class="panel-collapse collapse show" role="tabpanel" aria-labelledby="headingThree">
                        <div class="panel-body" style="padding-top: 20px;">
                           <ul style="list-style-type: disc;font-size: 16px;padding-left: 30px;color: #555;margin: 0;">
                              <li style="margin-bottom: 0px;">Yes, we provide free support for 100 days.</li>
                           </ul>
                        </div>
                     </div>
                  </div>


                  <div class="panel panel-default shadow rounded bg-white" style="padding: 20px;margin-bottom: 20px;">
                     <div class="panel-heading" role="tab" id="headingThree" style="border: 0;padding: 0;">
                        <h4 class="panel-title" style="margin: 0;">
                           <a class="collapsed" role="button" data-toggle="collapse" data-parent="#accordion" href="#collapseThree" aria-expanded="false" aria-controls="collapseThree" style="font-size: 16px;margin: 0;color: #212121;text-decoration: none;font-weight: 600;letter-spacing: 1px;display: flex;">
                           <span class="fa fa-hand-o-right" style="color: #3363c1;font-weight: 600;font-size: 18px;padding-right: 10px;"></span>
                           Do i get free updates?
                           </a>
                        </h4>
                     </div>
                     <div id="collapseThree3" class="panel-collapse collapse show" role="tabpanel" aria-labelledby="headingThree">
                        <div class="panel-body" style="padding-top: 20px;">
                           <ul style="list-style-type: disc;font-size: 16px;padding-left: 30px;color: #555;margin: 0;">
                              <li style="margin-bottom: 0px;">Yes, you will get free update for lifetime.</li>
                           </ul>
                        </div>
                     </div>
                  </div>

                  <div class="panel panel-default shadow rounded bg-white" style="padding: 20px;margin-bottom: 20px;">
                     <div class="panel-heading" role="tab" id="headingThree" style="border: 0;padding: 0;">
                        <h4 class="panel-title" style="margin: 0;">
                           <a class="collapsed" role="button" data-toggle="collapse" data-parent="#accordion" href="#collapseThree" aria-expanded="false" aria-controls="collapseThree" style="font-size: 16px;margin: 0;color: #212121;text-decoration: none;font-weight: 600;letter-spacing: 1px;display: flex;">
                           <span class="fa fa-hand-o-right" style="color: #3363c1;font-weight: 600;font-size: 18px;padding-right: 10px;"></span>
                           Do we need to install any additional libraries/modules for using this module?
                           </a>
                        </h4>
                     </div>
                     <div id="collapseThree3" class="panel-collapse collapse show" role="tabpanel" aria-labelledby="headingThree">
                        <div class="panel-body" style="padding-top: 20px;">
                           <ul style="list-style-type: disc;font-size: 16px;padding-left: 30px;color: #555;margin: 0;">
                              <li style="margin-bottom: 0px;">No, you don't need to install addition libraries.</li>
                           </ul>
                        </div>
                     </div>
                  </div>

                  <div class="panel panel-default shadow rounded bg-white" style="padding: 20px;margin-bottom: 20px;">
                     <div class="panel-heading" role="tab" id="headingThree" style="border: 0;padding: 0;">
                        <h4 class="panel-title" style="margin: 0;">
                           <a class="collapsed" role="button" data-toggle="collapse" data-parent="#accordion" href="#collapseThree" aria-expanded="false" aria-controls="collapseThree" style="font-size: 16px;margin: 0;color: #212121;text-decoration: none;font-weight: 600;letter-spacing: 1px;display: flex;">
                           <span class="fa fa-hand-o-right" style="color: #3363c1;font-weight: 600;font-size: 18px;padding-right: 10px;"></span>
                           Do I have to buy my module for each version?
                           </a>
                        </h4>
                     </div>
                     <div id="collapseThree3" class="panel-collapse collapse show" role="tabpanel" aria-labelledby="headingThree">
                        <div class="panel-body" style="padding-top: 20px;">
                           <ul style="list-style-type: disc;font-size: 16px;padding-left: 30px;color: #555;margin: 0;">
                              <li style="margin-bottom: 0px;">Yes, You have to download module for each version (13,14,15) except in version 12 or lower.</li>
                           </ul>
                        </div>
                     </div>
                  </div>

                  <div class="panel panel-default shadow rounded bg-white" style="padding: 20px;margin-bottom: 20px;">
                     <div class="panel-heading" role="tab" id="headingThree" style="border: 0;padding: 0;">
                        <h4 class="panel-title" style="margin: 0;">
                           <a class="collapsed" role="button" data-toggle="collapse" data-parent="#accordion" href="#collapseThree" aria-expanded="false" aria-controls="collapseThree" style="font-size: 16px;margin: 0;color: #212121;text-decoration: none;font-weight: 600;letter-spacing: 1px;display: flex;">
                           <span class="fa fa-hand-o-right" style="color: #3363c1;font-weight: 600;font-size: 18px;padding-right: 10px;"></span>
                           What If I purchase Module In Wrong Version Can I exchange Module With Other Versions?
                           </a>
                        </h4>
                     </div>
                     <div id="collapseThree3" class="panel-collapse collapse show" role="tabpanel" aria-labelledby="headingThree">
                        <div class="panel-body" style="padding-top: 20px;">
                           <ul style="list-style-type: disc;font-size: 16px;padding-left: 30px;color: #555;margin: 0;">
                              <li style="margin-bottom: 0px;">No, We do not provide any kind of exchange.</li>
                           </ul>
                        </div>
                     </div>
                  </div>
               </div>
            </div>
         </div>
         <!-- tab 4 -->
         <!-- tab 5 -->
         <div id="Support" class="tab-pane fade container">
            <div class="row">
               <div class="col-md">
                  <div class="sh_content shadow rounded bg-white" style="padding: 20px;margin-bottom: 0px;">
                     <h4 class="mb-0"><a href="mailto:support@softhealer.com" style="text-decoration: none;color: #212121;font-size: 18px;font-weight: 600;letter-spacing: 1px;"><span class="fa fa-envelope" style="color: #3363c1;padding-right: 10px;font-size: 20px;"></span> Please mail us for support on <b style="color: #3363c1">support@softhealer.com</b></a></h4>
                  </div>
               </div>
            </div>
         </div>
         <!-- tab 5 -->
      </div>
   </div>
</section>
<section id="sh_multi_language" style="margin: 50px 0;background-color: transparent;">
   <div class="container">
      <div class="sh_center text-center">
        <div class="sh_center text-center mb-3">
            <h4 style="font-size: 28px;font-weight: 600;color: #3363c1;margin-bottom: 10px;">Multi-Languages</h4>
            <img src="heading.png" alt="heading">
         </div>
         <div class="content">

            We have added predefined some languages(English, German / Deutsch, Arabic, Spanish / Espanol, French / Francais, Chinese) in module, If you want to add other language you can contact us on <a href="mailto:support@softhealer.com">support@softhealer.com</a>. We use google translator tools for multi-languages so possible translations can be not accurate. we accept suggest to make more accurate translations also on <a href="mailto:support@softhealer.com">support@softhealer.com</a>.
            <br/><br/>
         </div>
      </div>
      <div class="row">
         <div class="col-lg-12 col-md-12 col-sm-12 col-12">
            <div class="img" style="text-align: center;">
               <img class="shadow rounded" src="eng.png" title="English" alt="english" style="object-fit: cover;margin: 10px 10px;border-radius: 0.25rem !important;" />
               <img class="shadow rounded" src="german.png" title="Germany" alt="germany" style="object-fit: cover;margin: 10px 10px;border-radius: 0.25rem !important;" />
               <img class="shadow rounded" src="aarab.png" title="Arab" alt="arab" style="object-fit: cover;margin: 10px 10px;border-radius: 0.25rem !important;" />
               <img class="shadow rounded" src="spanish.jpg" title="Spanish" alt="spanish" style="object-fit: cover;margin: 10px 10px;border-radius: 0.25rem !important;" />
               <img class="shadow rounded" src="chinese.png" title="Chinese" alt="Chinese" style="object-fit: cover;margin: 10px 10px;border-radius: 0.25rem !important;" />
               <img class="shadow rounded" src="french.png" title="French" alt="French" style="object-fit: cover;margin: 10px 10px;border-radius: 0.25rem !important;" />
            </div>
         </div>
      </div>
   </div>
</section>
 <section class="sh_bg_cover" style="padding:40px 0px; margin-top:2em;background-color: transparent;">
        <div class="container">
            
            <div class="sh_center text-center row">
               <div class="col-lg-3 col-md-3 col-sm-12 col-12"></div>
               <div class="col-lg-3 col-md-3 col-sm-12 col-12">
                  <a class="shadow rounded py-3 px-4 mb-2 d-flex align-items-center justify-content-center" style="border-width: 1px;border-style: solid;border-color: #3363c1;color: #fff;position: relative; overflow: hidden;text-decoration: none;border-radius: 0px;display: inline-block;font-size: 20px;font-weight: bold;width: 100%;background-color: #3363c1;border-radius: 0.25rem !important;" href="https://apps.odoo.com/apps/modules/browse?author=Softhealer%20Technologies" target="_blank"><span class="fa fa-cube mr-3" style="font-size: 20px;color: #fff;"></span><span class="align-middle">Our Apps</span></a>
               </div>
               <div class="col-lg-3 col-md-3 col-sm-12 col-12">
                  <a class="shadow rounded py-3 px-4 mb-2 d-flex align-items-center justify-content-center" style="border-width: 1px;border-style: solid;border-color: #3363c1;color: #fff;position: relative; overflow: hidden;text-decoration: none;border-radius: 0px;display: inline-block;font-size: 20px;font-weight: bold;width: 100%;background-color: #3363c1;border-radius: 0.25rem !important;" href="https://apps.odoo.com/apps/themes/browse?author=Softhealer%20Technologies" target="_blank"><span class="fa fa-paint-brush mr-3" style="font-size: 20px;color: #fff;"></span><span class="align-middle">Our Themes</span></a>
               </div>
               <div class="col-lg-3 col-md-3 col-sm-12 col-12"></div> 
            </div>
         </div>
      </section> 

<section id="sh_like_module" style="margin: 50px 0;background-color: transparent;">
   <div class="container">
      <div class="sh_center text-center mb-5">
         <h4 style="font-size: 28px;font-weight: 600;color: #3363c1;margin-bottom: 10px;">You May Also Like</h4>
         <img src="heading.png" alt="heading" />
      </div>
      <div class="row" style="margin-top: 1rem;">
         <div class="col-md-4 mb-3">
            <div class="sh_content shadow rounded" style="text-align: center;">
               <div class="sh_img">
                  <a href="https://apps.odoo.com/apps/modules/14.0/sh_pwa_frontend/">
                  <img class="rounded" src="sh_pwa_frontend.png" width="100%">
                  </a>
               </div>
            </div>
         </div>
         <div class="col-md-4 mb-3">
            <div class="sh_content shadow rounded" style="text-align: center;">
               <div class="sh_img">
                  <a href="https://apps.odoo.com/apps/modules/14.0/sh_payment_chatter/">
                  <img class="rounded" src="sh_payment_chatter.png" width="100%">
                  </a>
               </div>
            </div>
         </div>
         <div class="col-md-4 mb-3">
            <div class="sh_content shadow rounded" style="text-align: center;">
               <div class="sh_img">
                  <a href="https://apps.odoo.com/apps/modules/14.0/sh_night_mode/">
                  <img class="rounded" src="sh_night_mode.png" style="width: 100%">
                  </a>
               </div>
            </div>
         </div>
         <div class="col-md-4 mb-3">
            <div class="sh_content shadow rounded" style="text-align: center;">
               <div class="sh_img">
                  <a href="https://apps.odoo.com/apps/modules/14.0/sh_discussion_design/">
                  <img class="rounded" src="sh_discussion_design.png" style="width: 100%">
                  </a>
               </div>
            </div>
         </div>
         <div class="col-md-4 mb-3">
            <div class="sh_content shadow rounded" style="text-align: center;">
               <div class="sh_img">
                  <a href="https://apps.odoo.com/apps/modules/14.0/sh_dev_tool/">
                  <img class="rounded" src="sh_dev_tool.png" style="width: 100%">
                  </a>
               </div>
            </div>
         </div>
         <div class="col-md-4 mb-3">
            <div class="sh_content shadow rounded" style="text-align: center;">
               <div class="sh_img"> 
                  <a href="https://apps.odoo.com/apps/modules/14.0/sh_customer_vendor_fields/">
                  <img class="rounded" src="sh_customer_vendor_fields.png" style="width: 100%">
                  </a>
               </div>
            </div>
         </div>
      </div>
   </div>
</section>
<!-- Most Popular Apps -->
<section id="sh_most_demanded_apps" style="margin: 50px 0 0px 0px;background-color: transparent;">
   <div class="container">
      <div class="sh_center text-center mb-5">
         <h4 style="font-size: 28px;font-weight: 600;color: #3363c1;margin-bottom: 10px;">Most Demanded Apps</h4>
         <img src="heading.png" alt="heading" />
      </div>
      <div class="row" style="margin-top: 1rem;">
         <div class="col-md-4 mb-3">
            <div class="sh_content shadow rounded" style="text-align: center;">
               <div class="sh_img"> 
                  <a href="https://apps.odoo.com/apps/modules/14.0/sh_all_in_one_mbs/">
                  <img class="rounded" src="d1.png" alt="sh_all_in_one_mbs" width="100%">
                  </a>
               </div>
            </div>
         </div>
         <div class="col-md-4 mb-3">
            <div class="sh_content shadow rounded" style="text-align: center;">
               <div class="sh_img"> 
                  <a href="https://apps.odoo.com/apps/modules/14.0/sh_activities_management/">
                  <img class="rounded" src="d3.png" alt="sh_activities_management" width="100%">
                  </a>
               </div>
            </div>
         </div>
         <div class="col-md-4 mb-3">
            <div class="sh_content shadow rounded" style="text-align: center;">
               <div class="sh_img"> 
                  <a href="https://apps.odoo.com/apps/modules/14.0/sh_all_in_one_helpdesk/">
                  <img class="rounded" src="d2.png" alt="sh_all_in_one_helpdesk" style="width: 100%">
                  </a>
               </div>
            </div>
         </div>
         <div class="col-md-4 mb-3">
            <div class="sh_content shadow rounded" style="text-align: center;">
               <div class="sh_img"> 
                  <a href="https://apps.odoo.com/apps/modules/14.0/sh_secondary_unit/">
                  <img class="rounded" src="d4.png" alt="sh_secondary_unit" width="100%">
                  </a>
               </div>
            </div>
         </div>
          <div class="col-md-4 mb-3">
            <div class="sh_content shadow rounded" style="text-align: center;">
               <div class="sh_img"> 
                  <a href="https://apps.odoo.com/apps/modules/14.0/sh_barcode_scanner/">
                  <img class="rounded" src="d5.png" alt="sh_barcode_scanner" width="100%">
                  </a>
               </div>
            </div>
         </div>
         
         <div class="col-md-4 mb-3">
            <div class="sh_content shadow rounded" style="text-align: center;">
               <div class="sh_img"> 
                  <a href="https://apps.odoo.com/apps/modules/14.0/sh_all_in_one_basic_import/">
                  <img class="rounded" src="d6.png" alt="sh_all_in_one_basic_import" style="width: 100%">
                  </a>
               </div>
            </div>
         </div>
      </div>
   </div>
</section>
<!-- Most Popular Apps -->
<section class="sh_services" style="padding: 50px 0px;background-color: transparent;">
	<div class="container">
		<div class="sh_center text-center mb-5">
         <h4 style="font-size: 28px;font-weight: 600;color: #3363c1;margin-bottom: 10px;">Our Services</h4>
         <img src="heading.png" alt="heading" />
      </div>
		<div class="row">
			<div class="col-md-3 text-center">
				<div class="box p-4 shadow rounded mb-2" style="background-color: #dfd7ff;border: 2px solid #9284d2;border-radius: 0.25rem !important;">
					<a href="mailto:sales@softhealer.com" target="_blank" style="text-decoration: none;">
						<div class="icon_img mb-2">
							<!-- <span class="fa fa-info-circle" style="font-size: 50px;color: #fff;"></span> -->
							<img src="info.png" alt="info" style="height: 55px;"></img>
						</div>
						<div class="content">
							<p class="mb-0" style="font-size: 18px;color: #604eaf;font-weight: bold;">Odoo Implementation</p>
						</div>
					</a>
				</div>
			</div>
			<div class="col-md-3 text-center">
				<div class="box p-4 shadow rounded mb-2" style="background-color: #ffcee2;border: 2px solid #c5648c;border-radius: 0.25rem !important;">
					<a href="mailto:sales@softhealer.com" target="_blank" style="text-decoration: none;">
						<div class="icon_img mb-2">
							<!-- <span class="fa fa-cogs" style="font-size: 50px;color: #fff;"></span> -->
							<img src="setting.png" alt="setting" style="height: 55px;"></img>
						</div>
						<div class="content">
							<p class="mb-0" style="font-size: 18px;color: #b54574;font-weight: bold;">Odoo Customization</p>
						</div>
					</a>
				</div>
			</div>
			<div class="col-md-3 text-center">
				<div class="box p-4 shadow rounded mb-2" style="background-color: #dfe8b4;border: 2px solid #97a362;border-radius: 0.25rem !important;">
					<a href="mailto:sales@softhealer.com" target="_blank" style="text-decoration: none;">
						<div class="icon_img mb-2">
							<!-- <span class="fa fa-users" style="font-size: 50px;color: #fff;"></span> -->
							<img src="user.png" alt="user" style="height: 55px;"></img>
						</div>
						<div class="content">
							<p class="mb-0" style="font-size: 18px;color: #7f9037;font-weight: bold;">Support & Maintenance</p>
						</div>
					</a>
				</div>
			</div>
			<div class="col-md-3 text-center">
				<div class="box p-4 shadow rounded mb-2" style="background-color: #eaddca;border: 2px solid #a38762;border-radius: 0.25rem !important;">
					<a href="mailto:sales@softhealer.com" target="_blank" style="text-decoration: none;">
						<div class="icon_img mb-2">
							<!-- <span class="fa fa-mobile" style="font-size: 50px;color: #fff;"></span> -->
							<img src="mobileapp.png" alt="mobileapp" style="height: 55px;"></img>
						</div>
						<div class="content">
							<p class="mb-0" style="font-size: 18px;color: #946d38;font-weight: bold;">Mobile Apps</p>
						</div>
					</a>
				</div>
			</div>
		</div>
	</div>
</section>
<section class="sh_bg_cover" style="padding:40px 0px;background-color: transparent;">
  <div class="container">
      
      <div class="sh_center text-center row">
         <div class="col-lg-3 col-md-3 col-sm-12 col-12"></div>
         <div class="col-lg-3 col-md-3 col-sm-12 col-12">
            <a class="shadow rounded py-3 px-4 d-flex justify-content-center align-items-center mb-2" style="border-width: 1px;border-style: solid;border-color: #4ca9e3;color: #fff;position: relative; overflow: hidden;text-decoration: none;border-radius: 0px;font-size: 20px;font-weight: bold;width: 100%;background-color: #4ca9e3;border-radius: 0.25rem !important;" href="skype:live:softhealertechnologies?chat" target="_blank"><span class="fa fa-skype mr-3" style="font-size: 30px;color: #fff;"></span><span class="align-middle">Skype</span></a>
         </div>
         <div class="col-lg-3 col-md-3 col-sm-12 col-12">
            <a class="shadow rounded py-3 px-4 d-flex justify-content-center align-items-center mb-2" style="border-width: 1px;border-style: solid;border-color: #ce493b;color: #fff;position: relative; overflow: hidden;text-decoration: none;border-radius: 0px;font-size: 20px;font-weight: bold;width: 100%;background-color: #ce493b;border-radius: 0.25rem !important;" href="mailto:sales@softhealer.com" target="_blank"><span class="fa fa-envelope mr-3" style="font-size: 30px;color: #fff;"></span><span class="align-middle">Email</span></a>
         </div>
         <div class="col-lg-3 col-md-3 col-sm-12 col-12"></div> 
      </div>
   </div>
</section>
   </body>
</html>